#sys{
width:180px;
position:relative;
Left:0px;
top:0px;
margin:10px;
padding:0px;
list-style-type:none;
}

.xheader{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:9pt;
line-height:18px;
text-indent:0px;
color:#333;
}

.subheader{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:8pt;
line-height:16px;
text-indent:0px;
color:#0a445c;
}

.menuheader{
font-weight:bold;
font-size:9pt;
line-height:14px;
text-indent:0px;
color:#FFFFFF;
}

.navbutton {
  font-weight:bold;
  text-align:left;
  margin-bottom:0;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
}
/* Define the navigation buttons "at rest" */
.navbutton a {
	padding:4px;
  padding-left:10px;
	text-decoration:none;
	display:block;
	color:#333333;
}
/* Define the navigation buttons when the mouse hovers over them */
.navbutton a:hover {
	padding:4px;
  padding-left:10px;
	color:#ffffff;
	background-color: #A0BA33;
}

#soon{
position:absolute;
Left:300px;
top:400px;
}

#soon1{
position:absolute;
Left:300px;
top:470px;
}

#fontsize{
font-size:18px;
font-family: verdana,Geneva, Arial, Helvetica, sans-serif;
}

/***********set to defualt for all browsers*************/
html,body{margin:0;padding:0}
body{font:90% verdana,Geneva, arial,sans-serif;color: #333;text-align:center;padding: 20px}
h1,h2{padding-left: 15px;margin: 0}
h2{font-size: 160%;color: #555}
p{margin: 0;padding: 0 15px 0.7em;line-height: 1.5}
address{font-style: normal}

div.gradient{background-image: url(gradient.png); background-repeat: repeat-x;}
div.gradient p{margin:0;padding: 2px 5px}
p.codehere{color: #2A4D91}

div#container{
width:800px;
margin-left: auto;
margin-right: auto;
background-color: transparent;
text-align: left;
}

div#header{
width:90%;
background-color: #e7e7e7 ;
padding:0px; border: thin solid #999; 
padding: 1em;
}

div#header h1{color: #FFF;font-size: 300%;font-weight: 900}

div#menu{
width:100%;
overflow:auto;
background: transparent;
padding-top: 0px
}
ul#nav,ul#nav li{list-style-type:none;width:290px;margin:0;padding:0}
ul#nav{padding-left:15px}
ul#nav li{float:left;width:90px;margin-right:2px;text-align: center}
ul#nav a{float:left;width:90px;text-decoration:none;background: #fff;color: #999}
ul#nav li.active a,ul#nav a:hover{color: #000}

ul#nav1,ul#nav1 li{list-style-type:none;margin:0;padding:0}
ul#nav1{padding-left:15px}
ul#nav1 li{float:left;width:90px;margin-right:2px;text-align: center}
ul#nav1 a{float:left;width:90px;text-decoration:none;background: #fff;color: #999}
ul#nav1 li.active a,ul#nav a:hover{color: #000}

div#content{
clear:left;
width:100%;
font-family: verdana,Geneva, Arial, sans-serif;
line-height:125%;
font-weight:normal;
font-size:small;
color:#333;
border: thin solid #999; 
padding: 1em;
padding-top:15px;
background-color: #ffffff
}

div#footer{
width: 100%;
padding-top:10px;
padding-bottom:10px;
text-align: center;
font-size: small;
background: #A0BA33;
color: #FFF;
}

#butt1 A:link {color: #333333;
	text-decoration:underline;
}
#butt1 A:visited {color: #333333;
	text-decoration:underline;
} 
#butt1 A:hover {color: #ffffff;
	text-decoration:none;
} 
#butt1 A:active {color: #333333;
	text-decoration:underline;
}

#butt A:link {color: #333333;
	text-decoration:none;
} 
#butt A:visited {color: #333333;
	text-decoration:none;
} 
#butt A:hover {color: #ffffff;
	text-decoration:none;
} 
#butt A:active {color: #333333;
	text-decoration:none;
}

.butt {
 background:#A0BA33;
 border:0px solid #336699;
 padding:5px 7px 5px 7px;
 font-size:10pt;
}

div#box{float:right;display:inline;width:150px;margin: 5px 15px 0 5px;background:#fff;text-align:center}
div#box p{padding: 10px 5px 10px 5px}


A:link {color: black;} 
A:visited {color: black;} 
A:hover {color: #970206;} 
A:active {color: black;}

.menutable {
	line-height:18px;
	font-family: verdana,arial,sans-serif;
	color:#333333;
	padding:0px;
	border-width: 0px;
	border-color: #999999;
	border-style: solid;
	background-color:#FFFFFF;
	border-collapse:separate;
}
.menutable th {
	background-color:#2d2e31;
	color:#ffffff;
	font-size:10pt;
	border-width: 0px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
}
.menutable td {
	background-color:#c6cdd2;
	border-width: 1px 0px 0px 0px;
	padding: 6px;
	border-style: solid;
	border-color: #333333;
}

.facttable {
	line-height:16px;
	font-family: verdana,arial,sans-serif;
	color:#000;
	padding:0px;
	border-width: 0px;
	border-color: #999999;
	border-style: solid;
	background-color:#fff;
	border-collapse:separate;
}
.facttable th {
	background-color:#2d2e31;
	color:#ffffff;
	font-size:10pt;
	border-width: 0px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
}
.facttable td {
	background-color:#efefef;
	border-width: 1px 0px 0px 0px;
	padding: 6px;
	border-style: solid;
	border-color: #333333;
}

.ftable {
	line-height:24px;
	font-family: verdana,arial,sans-serif;
	color:#000;
	padding:0px;
	border-width: 0px;
	border-color: #999999;
	border-style: solid;
	background-color:#fff;
	border-collapse:separate;
}
.ftable th {
	background-color:#2d2e31;
	color:#ffffff;
	font-size:10pt;
	border-width: 0px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
}
.ftable td {
	background-color:#ffffff;
	font-size:10pt;
	border-width: 0px 0px 0px 0px;
	padding: 4px 6px 4px 6px;
	border-style: solid;
	border-color: #333333;
}

.dialogbutton {
	font-family: Calibri, Geneva, Helvetica, verdana,arial,sans-serif;
	width: 160px;
	margin: 0 3px 0px 0px;
	padding:4px 8px 4px 8px;
	cursor: pointer;
	font-size: 14px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	background: #a0a0a0; 
	border:1px solid #666;
	border-radius:5px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	color:#fff;
	letter-spacing: 1px;
	cursor:pointer;
	text-decoration: none;
}

.dialogbutton:hover{
	background: #c0c0c0; 
	color:#780000;
}

.vsubjectfield {
	width:140px;
//	width: 98%;
	padding: 2px 10px 2px 4px;
	margin:0;
//	color:#365899;
	font-family: Calibri, Geneva, Helvetica, verdana,arial,sans-serif;
	font-size:12pt;
	letter-spacing: 1px;
	line-height: normal;
	background: #eee;
	border: 1px solid #ccc;	
	border-radius:5px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}



